Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
42 user(s) are online (26 user(s) are browsing Forums)

Members: 1
Guests: 41

Rigo, more...

Headlines

 
  Register To Post  

(1) 2 »
AmiUpdate connection error
Home away from home
Home away from home


See User information
getting "Connection to amipupdate.co.uk failed. There may be a probelm with your internet connection".

Internet running fine here with everything else so hopefully I'm not the only one with this error today?

Go to top
Re: AmiUpdate connection error
Just popping in
Just popping in


See User information
Did you try amiupdate.codebench.co.uk instead?

Regards,

Go to top
Re: AmiUpdate connection error
Just popping in
Just popping in


See User information
The correct host is
amiupdate.net
.

Go to top
Re: AmiUpdate connection error
Amigans Defender
Amigans Defender


See User information
@Cyborg

... Which redirects to amiupdate.codebench.co.uk, which doesn't resolve.

Go to top
Re: AmiUpdate connection error
Just popping in
Just popping in


See User information
@thread

I can verify this... just tested and it doesn't connect. It tries to connect to codebench.co.uk.

Go to top
Re: AmiUpdate connection error
Just popping in
Just popping in


See User information
@Chris
Correct and I notified Rigo about it (as some others maybe as well), but the thread starter had a typo in his URL and that was actually what I reacted to initially before checking the actual reachability.

AmigaOS 4 core developer
www.os4welt.de - Die deutsche AmigaOS 4 Gemeinschaft

"In the beginning was CAOS.."
-- Andy Finkel, 1988 (ViewPort article, Oct. 1993)
Go to top
Re: AmiUpdate connection error
Home away from home
Home away from home


See User information
@all

Still not fixed, what seems to be the problem?

People are dying.
Entire ecosystems are collapsing.
We are in the beginning of a mass extinction.
And all you can talk about is money and fairytales of eternal economic growth.
How dare you!
– Greta Thunberg
Go to top
Re: AmiUpdate connection error
Not too shy to talk
Not too shy to talk


See User information
AmiUpdater is not Updater right?

I think Updater is not working for me. I think that Updater uses the same credentials as AmiStore. I can log onto AmiStore fine with user name: as112233 and password, but Updater is just not working with those credentials.

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: AmiUpdate connection error
Home away from home
Home away from home


See User information
@rjd324

Do you have AmiSphereServer running?

People are dying.
Entire ecosystems are collapsing.
We are in the beginning of a mass extinction.
And all you can talk about is money and fairytales of eternal economic growth.
How dare you!
– Greta Thunberg
Go to top
Re: AmiUpdate connection error
Not too shy to talk
Not too shy to talk


See User information
@raziel
Well, for whatever reason, I never need to invoke the server when I log into AmiStore.

I just open AmiStore and log in and it works. But, with "Updater" I use the same credentials and just get very weird behaviour. Sometimes it says "downloading updates", sometimes it just takes me back to the credentials screen. I have no idea what is going on.

Now, there is also AmiUpdate? It seems ridiculous that there are all of these different ways to update / install packages.

EDIT: Sometimes with "Update" I even get DSI errors!

version updater:
Updater 53.73

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: AmiUpdate connection error
Home away from home
Home away from home


See User information
@rjd324

AmiStore is using it's own user/pw handling while starting up.
It logs directly into the AmiStore server with your credentials.

Updater (A-Eon) otoh does not have a way to save/store your user/pw combo, hence it relies on AmiSphere server to be up and correctly configured (again, that is my understanding of how it works)

Why they didn't choose to use the AmiSphere server with AmiStore aswell, I don't know.
Probably two different servers/APIs/"put your reason here"...

Matthew could answer that.

edit: AmiUpdate -> Updater (sorry, mixed them up)


Edited by Raziel on 2022/4/1 9:21:54
People are dying.
Entire ecosystems are collapsing.
We are in the beginning of a mass extinction.
And all you can talk about is money and fairytales of eternal economic growth.
How dare you!
– Greta Thunberg
Go to top
Re: AmiUpdate connection error
Just popping in
Just popping in


See User information
@rjd324

Amiupdate and updater are two completely different things.
Updater is used to update stuff fron a-eon and amiupdate is shipped with amigaos.
There is also a tab for third party apps in the updater tool but i'm not using it and don't know anything about it.

Amiupdate was widely used in the past to deliver updates to amigaos but sadly for some reason it's not used so much anymore but also third-party software can be updated from amiupdate.
third party software just needs to be in the amiupdate database.
There is a list of third party software on the net but i think it's unavailable atm.

Go to top
Re: AmiUpdate connection error
Not too shy to talk
Not too shy to talk


See User information
Some weird way AmiUpdate broke my AmiSLL.

I started it, it gave a certificate error. After that Odysseu or Netsuft doesn't work. No error just "Loading".

First I thought it TCP/IP settings got screwed, but then I realize that ancient OWB work, but just http. Netsurf of Odysseu doesn't work even with http. Doesn work means they doesn't load or display any pages.

Reinstalled AmiSSL but that didn't work. What else I could do to fix this problem?

Go to top
Re: AmiUpdate connection error
Supreme Council
Supreme Council


See User information
Hopefully this should be fixed now.

Sorry for the inconvenience.

Simon


Edited by Rigo on 2022/4/1 23:17:34
Comments made in any post are personal opinion, and are in no-way representative of any commercial entity unless specifically stated as such.
----
http://codebench.co.uk
Go to top
Re: AmiUpdate connection error
Not too shy to talk
Not too shy to talk


See User information
@Rigo
Thank you for your commitment and support for OS4 users.
Can I buy a licence/key for CodeBench?

1989-> A500, A600, A3000, A4000, A1200, CD32, µA1, PegII, A1XE, CDTV, Amy/416D79, A1X5000, Vampire 500 V2+, Vampire 600 V2, Amy-ITX, Denise ITX <-2022
Go to top
Re: AmiUpdate connection error
Amigans Defender
Amigans Defender


See User information
@Rigo

This is working now, thanks. Whilst you're here, can you look at the password change mechanism? If I try to change my password it just goes to a black screen and doesn't update.

Go to top
Re: AmiUpdate connection error
Supreme Council
Supreme Council


See User information
@khayoz

Unfortunately, not yet. Work is still ongoing on finalising V1.0

Simon

Comments made in any post are personal opinion, and are in no-way representative of any commercial entity unless specifically stated as such.
----
http://codebench.co.uk
Go to top
Re: AmiUpdate connection error
Supreme Council
Supreme Council


See User information
@Chris

I'll try and get some time over the weekend to look into that.

Simon

Comments made in any post are personal opinion, and are in no-way representative of any commercial entity unless specifically stated as such.
----
http://codebench.co.uk
Go to top
Re: AmiUpdate connection error
Not too shy to talk
Not too shy to talk


See User information
Hi,

"CopyStore" is a command that is used in some intallation scripts to also update the rollback system. But, I only found it on the codebench site.

I would have expected the default "AmiUpdate" to pull down anything that is available from codebench... but, this is not the case.

Is this normal / expected?

CopyStore is not something that is available on either OS4DEPOT or AMINET, so, how are people meant to know where to get it from? Like me, of course, I searched for it... but, why are these tools not just installed when using AmiUpdate?

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: AmiUpdate connection error
Just can't stay away
Just can't stay away


See User information
@rjd324

CopyStore is part of the archive containing the full version of AmiUpdate.

It is in the top directory of the archive where also AmiUpdate itself is found.

On this page:

http://codebench.co.uk/amiupdate_website/index.php?page=downloads

- use the link to get the stable (2.47) vesion of AmiUpdate, install and configure it, and then let it perform updates of itself to the latest version. Depending on whether CopyStore was modified in a given update, it will also be updated when AmiUpdate is.

Best regards,

Niels

Go to top

  Register To Post
(1) 2 »

 




Currently Active Users Viewing This Thread: 1 ( 0 members and 1 Anonymous Users )




Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project